
User Interface - Feature #2189

implement SET-/GET-WAIT-STATE for GUI mode

10/02/2013 10:31 AM - Constantin Asofiei

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: GUI Support for a Complex ADM2 App   

billable: No vendor_id: GCD

Description

History

#1 - 10/02/2013 10:32 AM - Constantin Asofiei

Add proper runtime support for the SESSION's SET-/GET-WAIT-STATE methods, in GUI mode.

#2 - 03/23/2016 12:58 PM - Greg Shah

- Status changed from New to Closed

- % Done changed from 0 to 100

This was completed as part of the work documented in #2565.

#3 - 11/16/2016 12:12 PM - Greg Shah

- Target version changed from Milestone 12 to GUI Support for a Complex ADM2 App
